html{
    min-height:100%;
}

body{
    background-image: url(../img/background.jpg);
    background-repeat: no-repeat;
    font: normal 12px 'Segoe UI', Tahoma, Verdana, Arial, Helvetica, sans-serif;
    padding-bottom: 20px;
    background-size: cover;
    background-position: center;

}
a:hover,button:hover{
    cursor: pointer;
}
.logo{
    text-align: center;
    width:200px;
}
.logo-text{
    text-align: center;
    margin-top:120px;
}
h1{
    text-align: center;
    margin-top:70px;
    font-size:25px;
    color:#003148;
    margin-bottom:40px;
}
#velox_chat_system{
    text-align:center;
}
#velox_chat_system button.btn-chat.start-chat{
    background-color:#003148!important;
    color:white;
    border-radius: 4px !important;
    font-weight:600!important;
    margin-bottom:200px;
}
#velox_chat_system button.btn-chat.start-chat:hover{
    background-color:#01151f!important
}
footer{
    border-top:1px solid #59d2f6;
    width:50%;
    margin:auto;
}
footer p{
    font-size:16px;
    color:white;
    font-weight:500;
    line-height:15px;
}
.footer-box{
    display:inline-block;
    float:left;
}
.footer-left{
    width:70%;
}
.footer-right{
    width:30%;
    text-align: right;
}
footer span{
    margin-right:20px;
    white-space: nowrap;
}
footer a{
    text-decoration:none;
    color:white;
}
footer a:hover{
    text-decoration:underline;
    color:white;
}
@media screen and (max-width: 500px) {
    .footer-left{
        width:100%;
    }
    .footer-right{
        width:100%;
        text-align: center;
        margin-bottom:20px;
    }
}